Package: ocaml-gavl / 0.1.5-2

Metadata

Package Version Patches format
ocaml-gavl 0.1.5-2 3.0 (quilt)

This package has no patches.